Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #20836

    Just out of curiosity, is it possible to upgrade to jQuery 1.9.1? Is there any benefit to doing so? I attempted to do so but it broke the autorotation for avia slider. I couldn’t figure out where the difference was that was causing it, and reverted back to 1.8.3. Using the Avisio theme btw.

    #109262

    Hey!

    No, our themes do not support jQuery 1.9.x yet. We’ll update our themes before the official WP3.6 release (WP3.6 also uses jquery 1.9 instead of 1.8).

    Regards,

    Peter

    #109263

    Thanks, that’s good to know about WP3.6. I probably would’ve upgraded without realizing.

Viewing 3 posts - 1 through 3 (of 3 total)

The topic ‘jQuery 1.9.1’ is closed to new replies.